﻿<a href="javascript:void(0);" class="addAuthorLink btn btn-default">+</a>

<div id='modalAuthorWindow' class='modal'>
    <div class="modal-dialog">
        <div class="modal-content">           
            @Html.Partial("_AddAuthorForm")
        </div>
    </div>
</div>

